#!/bin/bash

# [('SC_maze_25', False), ('intercept', True), ('evade', True), ('avoid', True)]

echo "RUNNING EVADE (SMALL)."

python3 run_experiment.py evade False || true

echo "Done."

echo "RUNNING INTERCEPT (SMALL)."

python3 run_experiment.py intercept False || true

echo "Done."

echo "RUNNING AVOID (SMALL)."

python3 run_experiment.py avoid False || true

echo "Done."

